{
  "structure": "DailyTaskReward",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "SortId",
      "type": "i32"
    },
    {
      "name": "ItemReward",
      "type": "string"
    },
    {
      "name": "ScoreReward",
      "type": "i32"
    }
  ],
  "count": 9,
  "items": [
    {
      "Id": "1",
      "SortId": "1",
      "ItemReward": "Energy=5",
      "ScoreReward": "5"
    },
    {
      "Id": "2",
      "SortId": "2",
      "ItemReward": "Star=unknown",
      "ScoreReward": "5"
    },
    {
      "Id": "3",
      "SortId": "3",
      "ItemReward": "Energy=10",
      "ScoreReward": "5"
    },
    {
      "Id": "4",
      "SortId": "4",
      "ItemReward": "542=1",
      "ScoreReward": "0"
    },
    {
      "Id": "5",
      "SortId": "5",
      "ItemReward": "Energy=10",
      "ScoreReward": "0"
    },
    {
      "Id": "6",
      "SortId": "6",
      "ItemReward": "Energy=30",
      "ScoreReward": "0"
    },
    {
      "Id": "7",
      "SortId": "7",
      "ItemReward": "Energy=50",
      "ScoreReward": "0"
    },
    {
      "Id": "8",
      "SortId": "8",
      "ItemReward": "Energy=80",
      "ScoreReward": "0"
    },
    {
      "Id": "9",
      "SortId": "9",
      "ItemReward": "544=1",
      "ScoreReward": "0"
    }
  ]
}